Subject: Re: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: martin rudalics <[email-masked]>
Date: Wed, 7 Apr 2021 11:00:28 +0200

> I wish it did.  After doing this, Vwindow_list has six entries, one for
 > each selected_window on each frame, and one for each minibuffer window
 > on each frame.  This includes the "*Server*" buffer.

Fine.  This is the expected behavior (till now I didn't know that each
of your frames had its own minibuffer window).  It also means that we
can dismiss many other potential causes of the behavior you see and
concentrate on why Emacs apparently butchers your window list.

martin